MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第45行: 第45行:
     width: 170px;
     width: 170px;
     margin-left: -0.05em;
     margin-left: -0.05em;
     padding-top: 0.1em;
     padding-top: 0.3em;
}
}
#mw-panel #p-logo .mw-wiki-logo {
#mw-panel #p-logo .mw-wiki-logo {
第54行: 第54行:
     /* mw-panel的宽度是10em,改了font-size以后也需要修改一下 */
     /* mw-panel的宽度是10em,改了font-size以后也需要修改一下 */
     margin-left: -0.3em;
     margin-left: -0.3em;
     width: 10.8rem;
     width: 10.7rem;
}
}
.clear-div {
.clear-div {